# epiphy

[![Travis-CI Build Status](https://travis-ci.org/chgigot/epiphy.svg?branch=master)](https://travis-ci.org/chgigot/epiphy)

## Overview

<img src="man/figures/logo.png" align="right" />

**epiphy** makes it easy to analyze plant disease epidemics. It provides a common framework for plant disease intensity data recorded over time and/or space. Implemented statistical methods are currently mainly focused on spatial pattern analysis (e.g., aggregation indices, Taylor and binary power laws, distribution fitting, SADIE and mapcomp methods). Several data sets that were mainly published in plant disease epidemiology literature are also included in this package. The online documentation is available at [epiphy.org](http://epiphy.org).

## Installation

Install the latest released version from **CRAN**:

```r
install.packages("epiphy")
```

Install the latest development version from **GitHub**:

```r
# install.packages("devtools")
devtools::install_github("chgigot/epiphy")
```
